#banner_video__slider {
  .slick-prev, .slick-next {
    top: 35% !important;
  }
}

.banner_video {
  border-radius: 14.618px;
  border: 0.731px solid #E6E6E6;
  background: linear-gradient(135deg, #ECECEC 0%, rgba(255, 255, 255, 0.00) 100%);
  box-shadow: 0 2.9236769676208496px 14.61838436126709px 0 #999;
  display: grid;
  grid-template-columns: 1.6fr 1fr;
  padding: 30px 50px;
  gap: 35px;

  .item_btns {
    margin-top: 30px;
    display: flex;
    flex-flow: row wrap;
    gap: 25px;
  }

  .video_desc_item {
    .img {
      max-width: 235px;
      height: auto;
      display: block;
      object-fit: cover;
      margin: 0 0 40px 0;
    }
  }

  .desc {
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 162.9%;
    color: #000000;
  }

  .video_block {
    display: block;
    position: relative;
    height: 343px;
    width: 100%;
    overflow: hidden;
    max-width: 543px !important;
    min-width: 300px;
  }
}

.banner_video > .video_block > :first-child {
  border-radius: 5px;
}

@media screen and (max-width: 880px) {
  .banner_video {
    padding: 10px;
  }
  .banner_video {
    grid-template-columns: 1fr;
  }
}

}